/** Shopify CDN: Minification failed

Line 894:2 Unexpected "/"

**/
@charset "UTF-8";
.commonWidth {
  min-width: 1020px;
  max-width: 1020px;
  margin: auto;
  position: relative;
}
@media screen and (max-width: 749px) {
  .commonWidth {
    min-width: inherit;
    max-width: inherit;
    width: auto;
    margin: auto;
  }
}

.inCont {
  margin-left: auto;
  margin-right: auto;
  max-width: 780px;
  min-width: 720px;
  overflow: hidden;
}
@media screen and (max-width: 749px) {
  .inCont {
    min-width: 100%;
  }
}

.commonPadding {
  padding-left: 60px;
  padding-right: 60px;
}
@media screen and (max-width: 749px) {
  .commonPadding {
    padding-left: 40px;
    padding-right: 40px;
  }
}

/*********************************************************

二階層目専用CSS

/*********************************************************/
.c_product .product__info-wrapper .slBox .intitle,
.product-form__submit span,
fieldset.product-form__input .form__label {
  text-transform: uppercase;
}

.csCart.cart-notification {
  opacity: 0;
  transform: translate(0px, 0px);
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: none;
  position: fixed;
  z-index: 1000000000000000100;
}
.csCart.cart-notification.animate {
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}
.csCart.cart-notification .bgbtn {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
}
.csCart.cart-notification .csBox {
  max-height: 100vh;
  max-height: calc(var(--vh, 1vh) * 100 - 8px);
  position: absolute;
  top: 20px;
  right: 40px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: right;
  width: 340px;
  padding: 30px;
  opacity: 0;
  transform: translate(20px, 0px);
}
.csCart.cart-notification .csBox > * {
  transition: all 0.4s ease;
  transform: translateY(3px);
  opacity: 0;
  transition-delay: 0.1s;
}
.csCart.cart-notification .csBox:after {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  border: 1px solid #eaeaea;
  background: #fff;
  transform-origin: top;
  content: "";
  transform: scaleY(0);
  opacity: 0;
  transition: transform 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, opacity 0s 0.4s;
  z-index: -1;
}
.csCart.cart-notification .csBox .modal__close-button.link {
  margin: -2rem -2rem 0 0;
}
.csCart.cart-notification.active {
  opacity: 1;
  height: 100vh;
  transform: translate(0px, 0px);
}
.csCart.cart-notification.active .csBox {
  opacity: 1;
}
.csCart.cart-notification.active .csBox:after {
  opacity: 1;
  transform: scaleY(1);
  transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1), opacity 0s 0s;
}
.csCart.cart-notification.active .csBox > * {
  transform: translateY(0px);
  opacity: 1;
}

.qrcode-popuup-wrapper {
  position: relative;
}

.qrcode-popuup {
  opacity: 0;
  transform: translate(0px, 0px);
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: none;
  position: fixed;
  z-index: 1000000000000000100;
}
.qrcode-popuup.animate {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.qrcode-popuup .csBox {
  max-height: 100vh;
  max-height: calc(var(--vh, 1vh) * 100 - 8px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  width: 300px;
  padding: 10px;
  opacity: 0;
}
.qrcode-popuup .csBox > * {
  transition: all 0.4s ease;
  transform: translateY(3px);
  opacity: 0;
  transition-delay: 0.1s;
}
.qrcode-popuup .csBox:after {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  border: 1px solid #eaeaea;
  background: #fff;
  transform-origin: top;
  content: "";
  transform: scaleY(0);
  opacity: 0;
  transition: transform 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0.1s, opacity 0s 0.4s;
  z-index: -1;
}
.qrcode-popuup .qr_image {
  max-width: 240px;
  margin: 50px;
}
.qrcode-popuup__close {
  margin-top: -2rem;
  margin-right: -3rem;
}
.qrcode-popuup.active {
  opacity: 1;
  height: 100vh;
  transform: translate(0px, 0px);
  -webkit-animation: appear 0.2s ease;
          animation: appear 0.2s ease;
}
.qrcode-popuup.active .csBox {
  opacity: 1;
}
.qrcode-popuup.active .csBox:after {
  opacity: 1;
  transform: scaleY(1);
  transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1), opacity 0s 0s;
}
.qrcode-popuup.active .csBox > * {
  transform: translateY(0px);
  opacity: 1;
}
@-webkit-keyframes appear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes appear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

h1.collection-hero__title {
  font-size: 2.6rem;
  text-align: center;
  margin-bottom: 0;
  margin-top: var(--spacing-sections-mobile);
}
@media screen and (min-width: 750px) {
  h1.collection-hero__title {
    margin-top: var(--spacing-sections-desktop);
  }
}

.topBtn {
  text-align: right;
  margin-bottom: 10px;
  margin-right: 6px;
}
@media screen and (min-width: 750px) {
  .topBtn {
    margin-right: 12px;
  }
}
.topBtn button {
  font-size: 1.2rem;
  padding: 10px 10px;
  min-height: auto;
}
.topBtn button:after {
  opacity: 0.2;
}
.topBtn button svg {
  width: 1em;
  margin-right: 10px;
  opacity: 0.2;
  transition: opacity 0.1s ease;
}
.topBtn button:not([disabled]):hover {
  color: rgba(var(--color-base-accent-3));
}
.topBtn button:not([disabled]):hover:after, .topBtn button:not([disabled]):hover svg {
  opacity: 1;
  --border-offset: unset;
}
.topBtn.is-all-color button {
  color: rgba(var(--color-base-accent-3));
}
.topBtn.is-all-color button:after, .topBtn.is-all-color button svg {
  opacity: 1;
}

.c_plist .pagination-wrapper {
  margin-top: var(--spacing-sections-mobile);
}
@media screen and (min-width: 750px) {
  .c_plist .pagination-wrapper {
    margin-top: var(--spacing-sections-desktop);
  }
}

@media screen and (min-width: 750px) {
  .opAni .product__media-wrapper,
  .opAni .product__info-wrapper {
    opacity: 0;
  }
  .opAni .product__media-wrapper.on,
  .opAni .product__info-wrapper.on {
    opacity: 1;
    transform: translate(0, 0);
  }
  .opAni .product__media-wrapper {
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transform: translate(0, 10px);
  }
  .opAni .product__info-wrapper {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    transform: translate(0, 0);
    transition-property: transform, opacity;
  }
}
@media screen and (max-width: 749px) {
  .opAni .product__media-wrapper .msp.swiper {
    transform: translate(0, 15px) scale(1.02);
    transition: transform 0.4s ease-out;
  }
  .opAni .product__media-wrapper .msp.swiper img {
    opacity: 0;
    transition: opacity 0.8s ease;
    font-size: 1rem;
    color: #ddd;
  }
  .opAni .product__media-wrapper .msp.swiper.on {
    transform: translate(0, 0) scale(1);
    z-index: auto;
  }
  .opAni .product__media-wrapper .msp.swiper.on img {
    opacity: 1;
  }
  .opAni .product__info-wrapper .msp.swiper {
    transition: opacity 0.6s ease;
    opacity: 0;
  }
  .opAni .product__info-wrapper .msp.swiper.on {
    opacity: 1;
  }
}

.product__contaner--sticky {
  align-items: flex-end;
  align-content: flex-end;
}

.c_product {
  margin-top: 0px;
}
@media screen and (min-width: 750px) {
  .c_product {
    margin-top: 20px;
  }
}
.c_product .tags-block {
  margin: 0;
}
.c_product .tags-block ul {
  display: flex;
  margin: 4px 0 -4px;
  flex-wrap: wrap;
}
.c_product .tags-block ul:empty {
  display: none;
}
.c_product .tags-block ul li {
  border: 1px solid #222;
  background-color: #fff;
  padding: 3px 12px;
  color: #222;
  text-align: center;
  margin-right: 4px;
  margin-bottom: 4px;
  font-size: 1rem;
  line-height: 1;
  min-width: 8em;
}
.c_product .product__media-wrapper slider-component {
  display: none;
}
@media screen and (min-width: 750px) {
  .c_product .product__media-wrapper slider-component {
    display: block;
  }
}
.c_product slider-component .product__media-list li {
  border: none;
  max-width: 100%;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
.c_product slider-component .product__media-list li .product__media {
  border: none;
}
.c_product slider-component .product__media-list li img {
  transition: 0.4s ease;
  width: 75%;
  margin: auto;
}
.c_product .magnifier-thumb-wrapper img {
  max-width: inherit;
  width: 100%;
  display: block;
}
.c_product .magnifier-lens {
  background-size: 55vw !important;
}
.c_product .msp.swiper {
  width: 100vw;
  height: 100vw;
  position: fixed;
  top: 50px;
}
@media screen and (min-width: 750px) {
  .c_product .msp.swiper {
    display: none;
  }
}
.c_product .msp.swiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c_product .msp.swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c_product .msp.swiper .slider__slide {
  width: 49%;
  flex-grow: 0;
}
.c_product .msp.swiper .slider__slide .product__media {
  border: none;
}
.c_product .msp.swiper .slider__slide .product__media-icon,
.c_product .msp.swiper .slider__slide modal-opener svg {
  display: none;
}
.c_product .msp.swiper .swiper-pagination-bullet {
  border-radius: 1px;
  width: 2px;
  height: 20px;
  background-color: #8c8c8c;
}
.c_product .msp.swiper .swiper-pagination-bullet-active {
  transition: all 0.3s ease-out;
  background-color: #808080;
}
.c_product variant-radios {
  overflow: hidden;
}
.c_product variant-radios fieldset .form__label {
  font-size: 1.2rem;
}
.c_product .product__info-container {
  position: relative;
}
.c_product .product__info-wrapper .share-button,
.c_product .product__info-wrapper .product__tax {
  display: none !important;
}
.c_product .product__info-wrapper .tag_box {
  font-size: 1.1rem;
  font-weight: bold;
}
.c_product .product__info-wrapper .tag_box .combage {
  padding-right: 10px;
}
.c_product .product__info-wrapper .tag_box .combage.red {
  color: #ff0000;
}
.c_product .product__info-wrapper .product__title h1 {
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 5px;
  padding-right: 60px;
  font-size: 2.5rem;
  position: relative;
}
@media screen and (min-width: 750px) {
  .c_product .product__info-wrapper .product__title h1 {
    font-size: 2.6rem;
  }
}
.c_product .product__info-wrapper .product__title #wishlist-wrap {
  position: absolute;
  top: -3px;
  right: 0;
  width: 45px;
  margin: auto;
  height: 45px;
  display: flex;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap:hover {
  transform: scale(0.9);
  transform-origin: center;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo {
  cursor: pointer;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  /*

  @keyframes l2 {
      0% {transform:translate(10.07px,81.71px) rotate(-40.03deg);}
      20% {transform:translate(25.07px,67.71px) rotate(-40.03deg);}
      85% {transform:translate(25.07px,67.71px) rotate(-40.03deg);}
      100% {transform:translate(-3.92px,94.71px) rotate(-40.03deg);}
  }

  @keyframes l3 {
      0% {transform:translate(3.88px,92.44px) rotate(-40.03deg);}
      20% {transform:translate(19.28px,78.14px) rotate(-40.03deg);}
      90% {transform:translate(19.28px,78.14px) rotate(-40.03deg);}
      100% {transform:translate(-11.8px,104.44px) rotate(-40.03deg);}
  }*/
}
@-webkit-keyframes l1 {
  0% {
    transform: translate(19.25px, 61.98px) rotate(-40.03deg);
  }
  20% {
    transform: translate(35.25px, 47.98px) rotate(-40.03deg);
  }
  80% {
    transform: translate(35.25px, 47.98px) rotate(-40.03deg);
  }
  100% {
    transform: translate(3.25px, 78.98px) rotate(-40.03deg);
  }
}
@keyframes l1 {
  0% {
    transform: translate(19.25px, 61.98px) rotate(-40.03deg);
  }
  20% {
    transform: translate(35.25px, 47.98px) rotate(-40.03deg);
  }
  80% {
    transform: translate(35.25px, 47.98px) rotate(-40.03deg);
  }
  100% {
    transform: translate(3.25px, 78.98px) rotate(-40.03deg);
  }
}
@-webkit-keyframes l2 {
  0% {
    transform: translate(13.07px, 72.71px) rotate(-40.03deg);
  }
  20% {
    transform: translate(29.07px, 58.71px) rotate(-40.03deg);
  }
  85% {
    transform: translate(29.07px, 58.71px) rotate(-40.03deg);
  }
  100% {
    transform: translate(-4px, 88px) rotate(-40.03deg);
  }
}
@keyframes l2 {
  0% {
    transform: translate(13.07px, 72.71px) rotate(-40.03deg);
  }
  20% {
    transform: translate(29.07px, 58.71px) rotate(-40.03deg);
  }
  85% {
    transform: translate(29.07px, 58.71px) rotate(-40.03deg);
  }
  100% {
    transform: translate(-4px, 88px) rotate(-40.03deg);
  }
}
@-webkit-keyframes l3 {
  0% {
    transform: translate(6.88px, 83.44px) rotate(-40.03deg);
  }
  20% {
    transform: translate(22.28px, 69.14px) rotate(-40.03deg);
  }
  90% {
    transform: translate(22.28px, 69.14px) rotate(-40.03deg);
  }
  100% {
    transform: translate(-11.8px, 96.44px) rotate(-40.03deg);
  }
}
@keyframes l3 {
  0% {
    transform: translate(6.88px, 83.44px) rotate(-40.03deg);
  }
  20% {
    transform: translate(22.28px, 69.14px) rotate(-40.03deg);
  }
  90% {
    transform: translate(22.28px, 69.14px) rotate(-40.03deg);
  }
  100% {
    transform: translate(-11.8px, 96.44px) rotate(-40.03deg);
  }
}
@-webkit-keyframes mico {
  0% {
    transform: scale(0.9);
  }
  40% {
    transform: scale(1.2);
  }
  70% {
    transform: scale(0.92);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes mico {
  0% {
    transform: scale(0.9);
  }
  40% {
    transform: scale(1.2);
  }
  70% {
    transform: scale(0.92);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes reda {
  0% {
    transform: scale(0);
  }
  40% {
    transform: scale(1.2);
  }
  70% {
    transform: scale(0.92);
  }
  100% {
    transform: scale(1.02);
  }
}
@keyframes reda {
  0% {
    transform: scale(0);
  }
  40% {
    transform: scale(1.2);
  }
  70% {
    transform: scale(0.92);
  }
  100% {
    transform: scale(1.02);
  }
}
@-webkit-keyframes blur {
  0% {
    filter: blur(0px);
    opacity: 0;
  }
  65% {
    filter: blur(0px);
    opacity: 0;
  }
  70% {
    filter: blur(4px);
    opacity: 1;
  }
  100% {
    filter: blur(30px);
    opacity: 0;
  }
}
@keyframes blur {
  0% {
    filter: blur(0px);
    opacity: 0;
  }
  65% {
    filter: blur(0px);
    opacity: 0;
  }
  70% {
    filter: blur(4px);
    opacity: 1;
  }
  100% {
    filter: blur(30px);
    opacity: 0;
  }
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .hart, .c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .blur {
  transform-origin: 27% 40%;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .cred {
  fill: #eb4632;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .inh {
  transition: none;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .inh.blur {
  opacity: 0;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .inh.cwh {
  transform-origin: 27% 40%;
  fill: #fff;
  transition: 0;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .inh.red {
  fill: #eb4632;
  transform: scale(0);
  opacity: 0;
  transition: transform 0.3s cubic-bezier(0.925, 0, 0.91, 0.34), opacity 0.3s cubic-bezier(0.925, 0, 0.91, 0.34);
  transition-delay: 0.15s;
  transform-origin: 27% 40%;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .comline {
  transition: none;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .comline:nth-of-type(1) {
  transform: translate(19.25px, 61.98px) rotate(-40.03deg);
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .comline:nth-of-type(2) {
  transform: translate(13.07px, 72.71px) rotate(-40.03deg);
}
.c_product .product__info-wrapper .product__title #wishlist-wrap #favo svg .comline:nth-of-type(3) {
  transform: translate(6.88px, 83.44px) rotate(-40.03deg);
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on:hover {
  transform: scale(0.9);
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .hart {
  -webkit-animation: mico 0.7s ease forwards;
          animation: mico 0.7s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .blur {
  -webkit-animation: mico 0.7s ease forwards, blur 0.7s ease forwards;
          animation: mico 0.7s ease forwards, blur 0.7s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .inh.wht {
  -webkit-animation: mico 0.7s ease forwards;
          animation: mico 0.7s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .inh.red {
  opacity: 1;
  -webkit-animation: reda 0.7s ease forwards;
          animation: reda 0.7s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .comline {
  transition: 0s all;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .comline:nth-of-type(1) {
  -webkit-animation: l1 0.45s ease forwards;
          animation: l1 0.45s ease forwards;
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .comline:nth-of-type(2) {
  -webkit-animation: l2 0.51s ease forwards;
          animation: l2 0.51s ease forwards;
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.on #favo.wk-button--remove svg .comline:nth-of-type(3) {
  -webkit-animation: l3 0.57s ease forwards;
          animation: l3 0.57s ease forwards;
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .hart {
  -webkit-animation: mico 0s ease forwards;
          animation: mico 0s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .blur {
  -webkit-animation: mico 0s ease forwards, blur 0s ease forwards;
          animation: mico 0s ease forwards, blur 0s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .inh.wht {
  -webkit-animation: mico 0s ease forwards;
          animation: mico 0s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .inh.red {
  opacity: 1;
  -webkit-animation: reda 0s ease forwards;
          animation: reda 0s ease forwards;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .comline {
  transition: 0s all;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .comline:nth-of-type(1) {
  -webkit-animation: l1 0s ease forwards;
          animation: l1 0s ease forwards;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .comline:nth-of-type(2) {
  -webkit-animation: l2 0s ease forwards;
          animation: l2 0s ease forwards;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.c_product .product__info-wrapper .product__title #wishlist-wrap.not-action #favo.wk-button--remove svg .comline:nth-of-type(3) {
  -webkit-animation: l3 0s ease forwards;
          animation: l3 0s ease forwards;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.c_product .product__info-wrapper .price-item {
  font-size: 1.6rem;
}
.c_product .product__info-wrapper .price-item .tax {
  font-size: 1.2rem;
}
@media screen and (max-width: 749px) {
  .c_product .product__info-wrapper .price-item .tax {
    font-size: 2.6vw;
  }
}
.c_product .product__info-wrapper .product__description {
  font-size: 1.4rem;
  line-height: 1.7;
}
.c_product .product__info-wrapper .product__description table {
  margin: 0 0 15px;
  font-size: 1.2rem;
  width: 100%;
}
.c_product .product__info-wrapper .product__description table:not([class]) {
  box-shadow: none;
}
.c_product .product__info-wrapper .product__description table:not([class]) td, .c_product .product__info-wrapper .product__description table:not([class]) th {
  border: none;
  border-bottom: 1px solid rgb(var(--color-foreground));
}
.c_product .product__info-wrapper .product__description table tr th:first-child:lang(en), .c_product .product__info-wrapper .product__description table tr th:first-child:lang(zh-Hant), .c_product .product__info-wrapper .product__description table tr th:first-child:lang(zh-Hans), .c_product .product__info-wrapper .product__description table tr th:first-child:lang(ko) {
  width: 8.3em;
}
.c_product .product__info-wrapper .product__description table th.blue, .c_product .product__info-wrapper .product__description table th.red, .c_product .product__info-wrapper .product__description table th.yellow, .c_product .product__info-wrapper .product__description table th.green, .c_product .product__info-wrapper .product__description table th.pink, .c_product .product__info-wrapper .product__description table th.purple {
  text-align: left;
  white-space: nowrap;
}
.c_product .product__info-wrapper .product__description table th.blue:lang(ja), .c_product .product__info-wrapper .product__description table th.red:lang(ja), .c_product .product__info-wrapper .product__description table th.yellow:lang(ja), .c_product .product__info-wrapper .product__description table th.green:lang(ja), .c_product .product__info-wrapper .product__description table th.pink:lang(ja), .c_product .product__info-wrapper .product__description table th.purple:lang(ja) {
  padding: 0.5em 0.2em 0.5em 1em;
}
.c_product .product__info-wrapper .product__description table th.blue::before, .c_product .product__info-wrapper .product__description table th.red::before, .c_product .product__info-wrapper .product__description table th.yellow::before, .c_product .product__info-wrapper .product__description table th.green::before, .c_product .product__info-wrapper .product__description table th.pink::before, .c_product .product__info-wrapper .product__description table th.purple::before {
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  background-color: #4a8ccb;
  content: "";
  position: relative;
  top: 0px;
  margin-right: 0.3em;
}
@media screen and (min-width: 750px) {
  .c_product .product__info-wrapper .product__description table th.blue::before, .c_product .product__info-wrapper .product__description table th.red::before, .c_product .product__info-wrapper .product__description table th.yellow::before, .c_product .product__info-wrapper .product__description table th.green::before, .c_product .product__info-wrapper .product__description table th.pink::before, .c_product .product__info-wrapper .product__description table th.purple::before {
    margin-right: 0.6em;
  }
}
.c_product .product__info-wrapper .product__description table th.blue::before {
  background-color: #4A8CCB;
}
.c_product .product__info-wrapper .product__description table th.red::before {
  background-color: #E93323;
}
.c_product .product__info-wrapper .product__description table th.yellow::before {
  background-color: #E1AE44;
}
.c_product .product__info-wrapper .product__description table th.green::before {
  background-color: #5CB981;
}
.c_product .product__info-wrapper .product__description table th.purple::before {
  background-color: #6938C6;
}
.c_product .product__info-wrapper .product__description table th.pink::before {
  background-color: #DE658E;
}*/
.c_product .product__info-wrapper .product-form {
  margin-top: 0 !important;
}
.c_product .product__info-wrapper .product-form__input {
  max-width: inherit;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  margin: 0 -5px;
  width: 100%;
}
.c_product .product__info-wrapper .product-form__input .form__label {
  width: 100%;
  margin: 0 5px;
}
.c_product .product__info-wrapper .product-form__input .opbox {
  margin: 0 0 10px;
  padding: 0 5px;
  width: 33.3333333333%;
  max-width: 130px;
  text-align: left;
}
@media screen and (min-width: 750px) {
  .c_product .product__info-wrapper .product-form__input .opbox {
    max-width: 120px;
  }
}
.c_product .product__info-wrapper .product-form__input .opbox .inop {
  margin-left: 0;
}
.c_product .product__info-wrapper .product-form__input .opbox .clname {
  margin-top: 3px;
  text-align: center;
  font-size: 1rem;
}
.c_product .product__info-wrapper .product-form__input .opbox label {
  margin: 0;
  display: block;
  padding: 5px;
  border: 1px solid #eee;
  border-radius: 0%;
  color: #000 !important;
}
.c_product .product__info-wrapper .product-form__input .opbox label div {
  margin-left: 0;
}
.c_product .product__info-wrapper .product-form__input .opbox label img {
  display: block;
  width: 100%;
  height: auto;
  margin-left: 0;
}
.c_product .product__info-wrapper .product-form__input input[type=radio]:checked + label {
  background: none !important;
  border-color: rgb(61, 61, 61);
}
.c_product .product__info-wrapper .slBox {
  margin: 0 5% 0 0;
  width: 35%;
  max-width: 150px;
  border-bottom: 2px solid #000;
  float: left;
  margin-bottom: 20px;
  height: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: inherit;
  align-items: center;
  position: relative;
}
.c_product .product__info-wrapper .slBox .intitle {
  word-break: keep-all;
  font-size: 1.2rem;
  font-weight: normal;
}
.c_product .product__info-wrapper .slBox select {
  -webkit-appearance: none;
  width: 100%;
  min-width: inherit;
  display: flex;
  justify-content: flex-end;
  padding: 2px 20px 2px 10px;
  min-height: auto;
  height: auto;
  margin-bottom: 0;
  text-align: left;
  outline: none;
  -moz-appearance: none;
       appearance: none;
  border: none;
  font-family: inherit;
  font-size: 1.6rem;
  transform: scale(0.8) translate(12px, 0px);
  -webkit-transform: scale(0.8) translate(12px, 0px);
  cursor: pointer;
  z-index: 1;
}
@media screen and (min-width: 750px) {
  .c_product .product__info-wrapper .slBox select {
    font-size: 1.2rem;
    -webkit-transform: scale(0.9) translate(9px, 0px);
  }
}
.c_product .product__info-wrapper .slBox select:focus {
  border: none;
  box-shadow: none;
  outline: none;
}
.c_product .product__info-wrapper .slBox select option {
  text-align: left;
  border: none;
  display: flex;
  justify-content: flex-end;
  padding: 0 20px;
}
.c_product .product__info-wrapper .slBox svg {
  position: absolute;
  width: 10px;
  height: 10px;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 5px;
  z-index: 2;
  pointer-events: none;
}
.c_product .product__info-wrapper variant-radios div:last-child {
  margin-right: 0px;
}
.c_product .product__info-wrapper .product-form__buttons .button {
  opacity: 1;
}
.c_product .product__info-wrapper .product-form__buttons .button:disabled {
  opacity: 1;
  background-color: #fff;
  color: #000;
}
.c_product .product__info-wrapper .product-form__buttons .button.bton {
  background-color: #fff;
  color: #000;
}
.c_product .product__info-wrapper .accordion summary {
  align-items: center;
}
.c_product .product__info-wrapper .product__accordion {
  font-size: 12px;
  border: none;
}
.c_product .product__info-wrapper .product__accordion .summary__title {
  padding-right: 10px;
  flex-wrap: wrap;
  flex: inherit;
}
.c_product .product__info-wrapper .product__accordion .summary__title .accordion__title {
  font-size: 1.4rem;
  max-width: inherit;
  flex: inherit;
  font-weight: normal;
}
.c_product .product__info-wrapper .product__accordion .yaji .icon-caret {
  transition: 0.3s all;
  right: 0;
  top: -1px;
  position: relative;
}
.c_product .product__info-wrapper .product__accordion.size_guide .accordion__content {
  padding: 0;
}
.c_product .product__info-wrapper .product__accordion.size_guide .accordion__content img {
  vertical-align: top;
}
.c_product .product__info-wrapper .accordion.size_guide {
  margin-top: 1.5rem;
}

.mtnone {
  margin-top: calc(-1.1 * var(--spacing-sections-mobile));
}
@media screen and (min-width: 750px) {
  .mtnone {
    margin-top: var(--spacing-sections-desktop);
  }
}

.product-recommendations {
  background-color: #fff;
  padding-top: var(--spacing-sections-mobile);
}
@media screen and (min-width: 750px) {
  .product-recommendations {
    padding-top: 0;
  }
}
.product-recommendations h2.product-recommendations__heading {
  text-align: center;
  margin-bottom: var(--spacing-sections-mobile);
}
@media screen and (min-width: 750px) {
  .product-recommendations h2.product-recommendations__heading {
    margin-bottom: var(--spacing-sections-desktop);
  }
}

.tggBox {
  display: flex;
  justify-content: end;
  align-items: center;
  flex-wrap: wrap;
  margin: 0px 0 10px;
}

#toggle {
  border: none;
  position: relative;
  width: 38px;
  height: 18px;
  margin: 0px 10px;
  border-radius: 50px;
  overflow: hidden;
  cursor: pointer;
}
@media screen and (min-width: 750px) {
  #toggle {
    margin: 0px 20px 0 10px;
  }
}
#toggle input[type=checkbox] {
  display: none;
}
#toggle:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: #e9e9eb;
  transition: 0.2s ease-out;
}
#toggle:after {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 12px;
  height: 12px;
  display: block;
  border-radius: 50px;
  background: #fff;
  box-shadow: 0 9px 28px -6px rgba(0, 0, 0, 0.3);
  transition: 0.2s ease-out;
}
#toggle.checked:before {
  background: #000;
}
#toggle.checked:after {
  left: 22px;
  box-shadow: 0 9px 28px -6px rgba(0, 0, 0, 0.5);
}
